@import '../../vars.scss';
.wrapper {
  font-size: .875rem;
  color: $textMain;
  display: block;
  padding: 0 30px;
  min-height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  .icon {
    display: inline-flex;
    margin-right: 12px;
    width: 18px;
    text-align: center;
  }
  .rightEl {
    font-size: 0.75rem;
    color: $textSecondary;
    line-height: 1rem;
  }
  &.highlighted {
    .text {
      font-weight: 500;
    }
  } // active
  &:global(.active) {
    font-weight: 500;
    color: $primary;
    background: rgba(84, 147, 245, .05);
    box-shadow: inset 3px 0 0 0 $primary;
  }
  &:hover {
    color: $primary;
    background: rgba(84, 147, 245, .05);
  }
}